[Liblas-devel] installing liblas 1.6.0 for python 2.5

Sullivan, Alicia Alicia.Sullivan2 at weyerhaeuser.com
Mon Dec 20 12:19:18 EST 2010

I am attempting to install liblas 1.6.0 for python and can't seem to get it to work. In looking at the other versions of liblas for python 1.0-1.2 there is a windows install file for them and they work perfectly with my system. I can't find an install file like that for 1.6.0, does anyone happen to have one or could direct me to it? I have tried going through OSGeo4W and it doesn't seem to work on my machine, the files down load and say they install but I cannot access the liblas modules through python.

Here is what I am running on my machine
Windows XP professional Python
2.5 Numpy 1.5.1
GDAL -gdalwin32-1.6.1

Do you have any suggestions or instructions about how to set up liblas 1.6 so it will work with my system?

Alicia Sullivan
IT Specialist, Weyerhaeuser
Phone (253) 924-2818

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osgeo.org/pipermail/liblas-devel/attachments/20101220/94b6f47a/attachment.html

More information about the Liblas-devel mailing list